nvme_get_property(2)

NAME
nvme_get_property - Get a controller property

SYNOPSIS
int nvme_get_property (struct nvme_get_property_args *args );

ARGUMENTS

args
    struct nvme_get_propert_args argument structure

DESCRIPTION
This is an NVMe-over-Fabrics specific command, not applicable to PCIe. These properties align to the PCI MMIO controller registers.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.